SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000338SiT!calendarpublic2008-12-17 13:112010-03-04 17:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000338: Calendar navigation quite broken
Descriptione.g. two entries for "march", switching between month and day view and then back, breaks the next year link ">>"
TagsNo tags attached.
Attached Files

- Relationships
related to 0000363closedivan From April 2009 beginning of week starts on a Sunday 

-  Notes
User avatar (0000357)
ivan (administrator)
2008-12-17 14:22

Fixed in 3.41 branch r4526
needs porting to trunk for 3.45
User avatar (0000396)
ivan (administrator)
2009-01-05 10:27

Ported to trunk as svn r4563

- Issue History
Date Modified Username Field Change
2008-12-17 13:11 ivan New Issue
2008-12-17 13:11 ivan Status new => assigned
2008-12-17 13:11 ivan Assigned To => ivan
2008-12-17 14:22 ivan Note Added: 0000357
2008-12-17 14:22 ivan Status assigned => resolved
2008-12-17 14:22 ivan Fixed in Version => 3.41
2008-12-17 14:22 ivan Tag Attached: needsporting
2009-01-05 09:53 ivan Relationship added related to 0000363
2009-01-05 10:27 ivan Note Added: 0000396
2009-01-05 10:27 ivan Tag Detached: needsporting
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker